 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/ShadowedTheClub.JPG');
}

.u-section-1 .u-sheet-1 {
  min-height: 1488px;
}

.u-section-1 .u-image-1 {
  width: 92px;
  height: 92px;
  margin: 21px auto 0 -335px;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 502px;
  min-height: 198px;
  height: auto;
  box-shadow: 0px 0px 8px 16px rgba(173,246,242,1);
  margin: 58px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-1 .u-image-2 {
  width: 258px;
  height: 300px;
  margin: 101px auto 0 -13px;
}

.u-section-1 .u-image-3 {
  width: 602px;
  height: 602px;
  margin: -392px auto 0;
}

.u-section-1 .u-image-4 {
  width: 245px;
  height: 240px;
  margin: -480px 43px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 237px;
  height: 140px;
  margin: 249px auto 0 74px;
}

.u-section-1 .u-image-6 {
  width: 294px;
  height: 184px;
  --radius: 60px;
  margin: -149px 81px 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 189px;
  }

  .u-section-1 .u-group-1 {
    min-height: 249px;
    margin-top: -37px;
  }

  .u-section-1 .u-image-2 {
    width: 164px;
    height: 191px;
    margin-top: 625px;
    margin-left: -23px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -793px;
  }

  .u-section-1 .u-image-4 {
    width: 190px;
    height: 186px;
    margin-top: 5px;
    margin-right: -16px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -213px;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    margin-top: 23px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1159px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: 283px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-1 .u-group-1 {
    min-height: 281px;
    margin-top: -81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 172px;
    height: 200px;
    margin-top: 352px;
    margin-left: -39px;
  }

  .u-section-1 .u-image-3 {
    height: 340px;
    margin-top: -540px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 21px;
  }
}